<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Microsoft Hearts" group="Games" checked="True">
    <Tip>From time to time, Microsoft release a game that they are also selling in a Game Pack. Here is the famous Hearts. The concept of the game is close to Belote (without trump) and you need to do as little points as you can, knowing that the cards with value are hearts and the queen of spades.</Tip>
    <Guid type="p">26a9f7e6-ea5c-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL>http://www.pocketpcfreewares.com/en/index.php?soft=216</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>